/**
 * Theme Name:     sacopperrecycling
 * Author:         Wonyx IT Solution
 * Template:       twentytwentyfive
 * Text Domain:	   sacopperrecycling
 * Description:    Twenty Twenty-Five emphasizes simplicity and adaptability. It offers flexible design options, supported by a variety of patterns for different page types, such as services and landing pages, making it ideal for building personal blogs, professional portfolios, online magazines, or business websites. Its templates cater to various blog styles, from text-focused to image-heavy layouts. Additionally, it supports international typography and diverse color palettes, ensuring accessibility and customization for users worldwide.
 */
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css');

body { background-color: #fff !important;}

body,p,a,li,ul {font-family: Open Sans !important;line-height:1.2em !important;}

h1, h2, h3, h4, h5, h6, .uagb-button__link, .uagb-heading-text {
    font-family: Open Sans !important;
}

a {text-decoration:none !important;}

h1 {font-size:34px !important;font-weight:800 !important;}
h2 {font-size:28px !important;font-weight:800 !important;}
h3 {font-size:22px !important;font-weight:800 !important;}
h4 {font-size:20px !important;font-weight:800 !important;}
h5 {font-size:17px !important;font-weight:800 !important;}


.has-global-padding {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

:where(.wp-site-blocks *:focus) {
    outline-width: 0px !important;
    outline-style: none !important;
}

@media only screen and (max-width: 782px) {
    button.wp-block-navigation__responsive-container-open {
        background-color: #c14b1a;
        padding: 5px;
        border-radius: 10px 10px;
  	 	color: #fff;}
}



element.style {
}
.uagb-block-0c8b4e2e.wp-block-uagb-info-box .uagb-ifb-desc {
    color: #FFFFFF;
    margin-bottom: 2em !important;
    margin-top: 2em !important;
    margin-left: 1em !important;
    margin-right: 1em !important;
}


.custom-list {
  list-style: none;
  padding: 0;
  margin: 0;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px; 
}

.custom-list li {
    position: relative;
    background-color: #f0f0f0;
    padding: 10px;
    padding-left: 35px;
    border-radius: 10px;
}

ul.custom-list a {
    font-weight: 600 !important;
}

.custom-list li::before {
  content: "\f279"; 
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  color: #C14C1B;
}

.custom-list li:hover::before {
  color: #E69A41;
}

@media (max-width: 768px) {
  .custom-list {
    grid-template-columns: repeat(2, 1fr); 
  }
}

